@charset "utf-8";
/* CSS Document */

/* =======================================

	言葉で探す
	
========================================== */

/* 全体
------------------------------------------ */
#searchByWordArea{
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1;
}
#searchByWordArea span{
	font-family: 'Noto Sans JP', sans-serif;
}
#searchByWordArea *{
	font-weight: 300;
}

/* 言葉で探す
------------------------------------------ */
#searchByWordArea{
	background: #EEEEEE;
	width: 100%;
	padding-top: clamp(40px, 40 * (100vw - 768px) / 1152 + 40px, 80px);
	padding-bottom: clamp(40px, 10 * (100vw - 768px) / 1152 + 40px, 50px);
	overflow: hidden;
	text-align: center;
	font-size: clamp(1.1rem, 0.2 * (100vw - 76.8rem) / 115.2 + 1.1rem, 1.3rem);
}
#searchByWordArea .searchByWordInner{
	width: calc(100% - 40px * 2);
	max-width: 1000px;
	margin: 0 auto;
}
#searchByWordArea h4{
	text-align: center;
	margin-bottom: clamp(20px, 20 * (100vw - 768px) / 1152 + 20px, 40px);
	font-size: clamp(1.2rem, 0.3 * (100vw - 76.8rem) / 115.2 + 1.2rem, 1.5rem);
}
#searchByWordArea h4>span::before{
	content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(../img/search_bk.svg);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 7px;
    opacity: 0.3;
}
#searchByWordArea .searchByWordAccordion ul li{
	display: inline-block;
	margin: 5px;
}
#searchByWordArea .searchByWordAccordion ul li a{
	display: inline-block;
	padding: 12px 20px 12px 20px;
	background: rgba(255,255,255,1.00);
	border-radius: 200px;
	color: rgba(0,0,0,1.00);
}
#searchByWordArea .searchByWordAccordion ul li a:hover{
	background: rgba(255,255,255,0.7);
	color: rgba(0,0,0,0.7);
}
#searchByWordArea button.accordionIndex_typeA{
	font-size: clamp(1.1rem, 0.1 * (100vw - 76.8rem) / 115.2 + 1.1rem, 1.2rem);
	font-family: 'Noto Sans JP', sans-serif;
    display: inline-block;
    position: relative;
    padding: 15px 35px 15px 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#searchByWordArea button.accordionIndex_typeA:hover{
	cursor: pointer;
	opacity: 0.5;
	transition: 0.2s;
}
#searchByWordArea button.accordionIndex_typeA::after{
	content: "";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid rgba(0,0,0,0.3);
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 15px;
}
#searchByWordArea button.accordionIndex_typeA.open::after {
    transform: rotate(-180deg)translateY(calc(-50% + 7px));
}
#searchByWordArea button.accordionIndex_typeA span.off{
	display: none;
}
#searchByWordArea button.accordionIndex_typeA.open span.off{
	display: block;
}
#searchByWordArea button.accordionIndex_typeA.open span.more{
	display: none;
}
@media screen and (max-width: 768px) {
#searchByWordArea .searchByWordInner{
	width: calc(100% - 20px * 2);
}
#searchByWordArea h4>span::before{
    width: 14px;
    height: 14px;
}
#searchByWordArea .swiperRoulette{
	height: 220px;
	text-align: center;
	font-size: 1.3rem;
	overflow: hidden;
}
#searchByWordArea .swiperRoulette>.swiper-wrapper>.swiper-slide>a{
	display: inline-block;
	background: rgba(255,255,255,1.00);
	padding: 8px 17px 8px 17px;
	border-radius: 500px;
	color: rgba(0,0,0,1.00);
	line-height: 1.3;
}
#searchByWordArea .swiperRoulette .swiper-slide {
  opacity: .4; /* 左右のスライドを薄くする */
  transform: scale(.8); /* 左右のスライドを小さくする */
  transition: .7s; /* ゆっくり小さくさせる */
}
#searchByWordArea .swiperRoulette .swiper-slide img {
  height: auto;
  width: 100%;
}
#searchByWordArea .swiperRoulette .swiper-slide-active {
  opacity: 1; /* 中央のスライドは薄くしない */
  transform: scale(1); /* 中央のスライドは小さくしない */
  z-index: 1; /* 中央のスライドを一番上にする */
}
#searchByWordArea .swiperRoulette .swiper-slide-prev {
  opacity: 0.7; /* 中央のスライドは薄くしない */
  transform: scale(0.9); /* 中央のスライドは小さくしない */
}
#searchByWordArea .swiperRoulette .swiper-slide-next {
  opacity: 0.7; /* 中央のスライドは薄くしない */
  transform: scale(0.9); /* 中央のスライドは小さくしない */
}
#searchByWordArea .swiperRoulette .swiper-slide-active a{
-webkit-box-shadow: 0 0 7px 0 rgba(255,255,255,1.00); /* Safari, Chrome用 */
  -moz-box-shadow: 0 0 7px 0 rgba(255,255,255,1.00); /* Firefox用 */
  box-shadow: 0 0 7px 0 rgba(255,255,255,1.00); /* CSS3 */
}
}
